# Generated by Django 2.0 on 2018-09-12 09:55

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0019_membershiptype_created_by'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='membershiptype',
            name='created_by',
        ),
        migrations.AddField(
            model_name='membership',
            name='created_by',
            field=models.TextField(default='Non renseigné', help_text="Nom de l'orga qui a créé l'adhésion", verbose_name='Orga'),
        ),
    ]
